#contents {
    background: none repeat scroll 0 0 #FFF7DE;
}

#marketIndex .tagLine {
    text-align: center;
}

#storeItems {
    margin-left: 15px;
}

header nav a.login:link, header nav a.login:visited {
    margin-top: 8px;
}
